<?php
/**
*
* Topic Preview [čeština - neformální]
*
* @copyright (c) 2013 Matt Friedman
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TOPIC_PREVIEW'					=> 'Náhled tématu',
	'TOPIC_PREVIEW_EXPLAIN'			=> '“Náhled tématu” zobrazí při přejetí myší nad názvem tématu okýnko s částí textu z prvního příspěvku tématu.',
	'TOPIC_PREVIEW_SETTINGS'		=> 'Nastavení náhledu tématu',
	'TOPIC_PREVIEW_LENGTH'			=> 'Délka textu v náhledu tématu',
	'TOPIC_PREVIEW_LENGTH_EXPLAIN'	=> 'Urči počet znaků, které chceš zobrazit v okýnku s náhledem tématu (výchozí hodnota je 150). Pro zakázání této možnosti vlož hodnotu 0.',
	'TOPIC_PREVIEW_STRIP'			=> 'BBKódy skryté v náhledu tématu',
	'TOPIC_PREVIEW_STRIP_EXPLAIN'	=> 'Vlož BBKódy, které mají obsah, který nechceš zobrazit na náhledu (například BBKódy spoiler a skrytý text). Více BBKódů odděl pomocí znaku | (například: spoiler|hide|code)',
	'TOPIC_PREVIEW_AVATARS'			=> 'Zobrazit v náhledech témat avátary',
	'TOPIC_PREVIEW_LAST_POST'		=> 'Zobrazit v náhledech témat text “posledního příspěvku”',
	'CHARS'							=> 'znaků',

	'TOPIC_PREVIEW_STYLE_SETTINGS'	=> 'Nastavení vzhledu náhledu tématu',
	'TOPIC_PREVIEW_WIDTH'			=> 'Šířka náhledu tématu (v pixelech)',
	'TOPIC_PREVIEW_DELAY'			=> 'Prodleva před zobrazením náhledu tématu (v milisekundách)',
	'TOPIC_PREVIEW_DRIFT'			=> 'Animovaný efekt odjetí (v pixelech)',
	'TOPIC_PREVIEW_DRIFT_EXPLAIN'	=> 'Animované svislé posunutí při odjetí náhledu tématu (pro změnu směru odjetí zadej zápornou hodnotu).',
	'TOPIC_PREVIEW_THEME'			=> 'Vzhled pro %s',
	'TOPIC_PREVIEW_THEME_EXPLAIN'	=> 'Urči jak má vypadat “Náhled tématu” pro %s.',
	'THEME'							=> 'vzhled',
	'MILLISECOND'					=> 'ms',
));
